/* Basic code - don't modify */
 .droppy { display: block; margin: 0; padding: 0; position: relative; }
  .droppy li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
  .droppy a { display: block; }
  .droppy ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html .droppy ul { line-height: 0; } /* IE6 "fix" */
  	.droppy ul a { zoom: 1; } /* IE6/7 fix */
    .droppy ul li { float: none; }
    .droppy ul ul { top: 0; }


/* Everything else is theming */

.droppy {width:980px; height: 50px; margin:20px auto; }
.droppy *:hover { background-color: none; }
.droppy li{width:250px; text-align:center; background-color:#efc164; border-right:2px solid #e6eaec;}
.droppy li.login{width:209px; margin-left:15px;background-color:#f3835d; border-right:none; height:50px; line-height:50px;}
.droppy li.login a:hover{background-color:#f16d40; border-right:none;}
.droppy li a { color: #fff; font-size: 16px; line-height: 50px; height:50px; }
.droppy li img{vertical-align:middle; margin-right:5px; margin-top:-3px;}
.droppy li.login img{margin-right:0;}
.droppy li.hover a { background-color: #e8a724; }
.droppy li.hover.login a { background-color: #f3835d; }
.droppy ul { top: 50px; border-top:1px solid #e6eaec; }
.droppy ul li{border-right:none;}
.droppy ul li a { background-color: #e8a724;}
.droppy ul a.hover { background-color: #f3d08a; }
.droppy ul a { border-bottom: 1px solid #e6eaec; opacity: 0.9; filter: alpha(opacity=90); }
/* .droppy ul a { border-bottom: none; } - I also needed this for IE6/7 */

/*会員向けメニュー*/
.droppy .login ul { top: 50px; border-top:1px solid #e6eaec; }
.droppy .login ul li{border-right:none;}
.droppy .login ul li a { background-color: #f3835d;}
.droppy .login ul a.hover { background-color: #f16d40; }
.droppy .login ul a { border-bottom: 1px solid #e6eaec; opacity: 0.9; filter: alpha(opacity=90); }
/* .droppy ul a { border-bottom: none; } - I also needed this for IE6/7 */
.droppy li.has-subnav{width:209px;}
.droppy .login ul li.info-subnav a { background-color: #66CDAA;}
.droppy .login ul li.info-subnav a.hover { background-color: #3CB371;}

.droppy.nav_login{margin:20px auto 0; height:65px;}
.droppy.nav_login li.login{height:65px;}
